最新版浏览器也无法安装任何插件。插件安装时提示请安装最新版旗鱼浏览器再安装,但浏览器已经是最新版了2.1.1.1